<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7315010069-mediasmirad</identifier>
<title>Перечень средств массовой информации, учрежденных Администрации муниципального образования «Радищевский район"</title>
<description>Первоначальные данные.</description>
<creator>Радищевский район</creator>
<created>20131121</created>
<modified>20161017</modified>
<subject>СМИ, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/data-20161017T123831-structure-20161017T123831.xml</source>
<created>20161017T123831</created>
<provenance>Перечень средств массовой информации, учрежденных Администрации муниципального образования «Радищевский район"</provenance>
<valid>20161017</valid>
<structure>20161017T123831</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/data-20160803T151037-structure-20160803T151037.xml</source>
<created>20160803T151037</created>
<provenance>Перечень средств массовой информации, учрежденных Администрации муниципального образования «Радищевский район"</provenance>
<valid>20160803</valid>
<structure>20160803T151037</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/data-20151008T174914-structure-20151008T174914.xml</source>
<created>20151008T174914</created>
<provenance>Перечень средств массовой информации, учрежденных Администрации муниципального образования «Радищевский район"</provenance>
<valid>20151008</valid>
<structure>20151008T174914</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/data-20150407T120458-structure-20150407T120458.xml</source>
<created>20150407T120458</created>
<provenance>Перечень средств массовой информации, учрежденных Администрации муниципального образования «Радищевский район"</provenance>
<valid>20150407</valid>
<structure>20150407T120458</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/data-20141124T180049-structure-20141124T180049.xml</source>
<created>20141124T180049</created>
<provenance>Перечень средств массовой информации, учрежденных Администрации муниципального образования «Радищевский район"</provenance>
<valid>20141124</valid>
<structure>20141124T180049</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/data-20131121T120435-structure-20131121T120435.xml</source>
<created>20131121T120435</created>
<provenance>Перечень средств массовой информации, учрежденных Администрации муниципального образования «Радищевский район"</provenance>
<valid>20131121</valid>
<structure>20131121T120435</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/structure-20161017T123831.xsd</source>
<created>20161017T123831</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/structure-20160803T151037.xsd</source>
<created>20160803T151037</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/structure-20151008T174914.xsd</source>
<created>20151008T174914</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/structure-20150407T120458.xsd</source>
<created>20150407T120458</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/structure-20141124T180049.xsd</source>
<created>20141124T180049</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7315010069-mediasmirad/structure-20131121T120435.xsd</source>
<created>20131121T120435</created>
</structureversion></structure>
<publisher>
<name>Назиров Реналь Рамильевич</name>
<phone>884-239-2-12-35</phone>
<mbox>servis765@mail.ru</mbox>
</publisher>
</meta>